» Ubuntu » Paquets

Error

two or more packages specified (libdebconfclient0-udeb quantal)